Loading ...

Information from Schneider Electric regarding "Spectre" and "Meltdown" vulnerabilities | UPS Management Devices & PowerChute Software

Home » Spaces » UPS Management Devices & PowerChute Software » discussion » General » Information from Schneider Electric regarding "Spectre" and "Meltdown" vulnerabilities

Information from Schneider Electric regarding "Spectre" and "Meltdown" vulnerabilities

Discussion in UPS Management Devices & PowerChute Software started by Angela , 1/10/2018 9:32 PM
Login to follow, share, and participate in this space.
Not a member?Join now
Announcement 

Please review Schneider Electric Knowledge Base articles for assistance with most technical support questions.  http://www.apc.com/us/en/faqs

Posted in: General

Information from Schneider Electric regarding "Spectre" and "Meltdown" vulnerabilities

Subscribe to RSS
  • ipicKedawinna

    Hi all,

    Specific to Schneider Electric IT Division (Part of Building and IT Business Unit) and APC by Schneider Electric branded products, we are keeping all information and disclosures specific to "Spectre" and "Meltdown" vulnerabilities here in the following FAQ: 

    http://www.apc.com/us/en/faqs/index?page=content&id=FA336892

    We will continue to keep it updated when new information arises. It also links to two separate disclosures though that will also be kept up to date themselves.

Page 1 of 1 (1 items)
Choose your language:  
powered by Communifire
Version 6.0.7119.9640